### Property

# Gtk TextView:indent

#### Declaration

    property indent: int [ read, write ]

#### Description [src]

Amount to indent the paragraph, in pixels.

A negative value of indent will produce a hanging indentation. That is, the first line will have the full width, and subsequent lines will be indented by the absolute value of indent.

Type: | `gint`

Default value | 0
Getter method | `gtk_text_view_get_indent()`
Setter method | `gtk_text_view_set_indent()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no